Subject: [RRG] [Fwd: New Version Notification for draft-halpern-rrg-taxonomy-00]

From: "Joel M. Halpern" <[email-masked]>
Date: Mon, 28 Apr 2008 17:26:40 -0400

I have posted the draft described below.
It is an effort to provide another perspective on what we can / should / 
might get from a taxonomy document.
Please take a look, and send comments to the list.
I may be all wet in my descriptions.

Yours,
Joel

-------- Original Message --------
Subject: New Version Notification for draft-halpern-rrg-taxonomy-00
Date: Mon, 28 Apr 2008 14:24:42 -0700 (PDT)
From: IETF I-D Submission Tool <[email-masked]>
To: [email-masked]

A new version of I-D, draft-halpern-rrg-taxonomy-00.txt has been 
successfuly submitted by Joel Halpern and posted to the IETF repository.

Filename:	 draft-halpern-rrg-taxonomy
Revision:	 00
Title:		 A Taxonomy for New Routing and Addressing Architecture Designs
Creation_date:	 2008-04-28
WG ID:		 Independent Submission
Number_of_pages: 15

Abstract:
The Routing Research Group is tasked to design a new routing
architecture to meet the challenges of scalability in face of
pervasive multi-homing and inter-domain traffic engineering.  A
number of solutions have been proposed.  This draft describes a
taxonomy for the design space.

The IETF Secretariat.

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg